body {margin: 0px 0px 0px 0px;}
table {border-collapse: collapse;padding: 0px 0px 0px 0px;margin: 0px 0px 0px 0px;vertical-align: bottom}
td {padding: 0px 0px 0px 0px;}
img {vertical-align: bottom} 
A:link {color:green}
A:visited {color:green}
A:active {color:red}
A:hover {color:green}

.main {
	font-family:  Comic Sans MS, Tahoma, Verdana, Arial, "Trebuchet MS", Arial, Helvetica;
	font-size: 14px;
	color: #000000;
	margin: 0px;
  font-weight: 500;
}
.menuStrong {padding: 1px 5px 1px 5px;
/*  background-color : #ffffff;*/
  font-size: 16px;
  color: green;
}

.imageBorder {
border: thick solid rgb(255,255,255);
  padding: 0px 0px 0px 0px;
}
.footerSmall {
    font-size: 12px;
    color: black;
}
.center {
    text-align: center;
}
.left {
    text-align: left;
}
.navBar {
/*  background-color : #A8C6AE; */
  text-align: center;
  font-size: 16px;
  color: green;
/*  border: medium double rgb(0,0,0);*/
}

.hilite {
  background-color : #A8C6AE;
  font-size: 16px;
  color: black;
  border: medium;
}

.navBarOn {
  /*background-color : #B1D9E5; */
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  color:green;
/*   border: medium double rgb(0,0,0);*/
}

.pad10 {
  padding: 10px 10px 10px 10px;
}

.pagePad {
  padding: 5px 10px 5px 10px;
}

.pad5 {
  padding: 5px 5px 5px 5px;
}

.smallItalic
   {
   font-style:italic;
   }  
.execprintA 
  {
  padding: 5px 5px 5px 5px;
  font-size: 14px;
  color: #ff0000;
  background-color: black;
  }
   
.execprint 
  {
  padding: 5px 5px 5px 5px;
  font-size: 14px;
  color: #00ff00;
  background-color: black;
  }
.changeThis
  {
  font-style:italic;
  color: blue;
  }    
.thePage  {
    margin-left: auto;
    margin-right: auto;
}

.fineprint {
    font-size: 8px;
    color: #000000;
    text-align: center;
}
.columnHeader {
    padding: 5px 10px;
    font-size: 20px;
    color: #00ff00;
    text-align: left;
}

.wallpaper {
  background-repeat: no-repeat;
  width:25px;
  }
  
.leftShadow {
  width: 25px;
  padding: 0px 0px 0px 0px;
  background-color : white;
  background-repeat: repeat-y;
  }
  
.rightShadow {
  width: 25px;
  padding: 0px 0px 0px 0px;
  background-color : white;
  background-repeat: repeat-y;
  }
 
.bottomLeftShadow {
  width: 25px;
  height:25px;
  padding: 0px 0px 0px 0px;
  background-color : white;
  background-repeat: no-repeat;
  }
.bottomRightShadow {
  width: 25px;
  height:25px;
  padding: 0px 0px 0px 0px;
  background-color : white;
  background-repeat: no-repeat;
  }
.red
  {
  color:#ff0000;
  }
.mustardElle  {
    font-size: 20px;
  color:#C6982B;
  font-weight: 700;
  }
.ivory {
    font-size: 20px;
    color: #FAEBD7;
}
.blueLink {
        text-decoration: underline;
	font-size: 16px;
	color: #000099;
	margin: 0px;
  font-weight: 600;
}